<?php 
 	/*
 	 osCommerce, Open Source E-Commerce Solutions
	 http://www.oscommerce.com
							
	 Copyright (c) 2003 osCommerce
							  
	 osCommRes, Services Online
	 http://www.oscommres.com
							
	 Copyright (c) 2005 osCommRes
							
	 Released under the GNU General Public License
	 
	 Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
	*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 
	
define("HEADING_TITLE","Choose an action..");
define("BOX_TITLE_ORDERS","Orders");
define("BOX_TITLE_STATISTICS","Statistics");
define("BOX_ENTRY_SUPPORT_SITE","Support Site");
define("BOX_ENTRY_CONTRIBUTIONS","Contributions");
define("BOX_ENTRY_CUSTOMERS","Customers:");
define("BOX_ENTRY_PRODUCTS","Products:");
define("BOX_ENTRY_REVIEWS","Reviews:");
define("BOX_CONNECTION_PROTECTED","You are protected by a %s secure SSL connection.");
define("BOX_CONNECTION_UNPROTECTED","You are <font color=\\\"#ff0000\\\">not</font> protected by a secure SSL connection.");
define("BOX_CONNECTION_UNKNOWN","unknown");
define("CATALOG_CONTENTS","Contents");
define("REPORTS_PRODUCTS","Products");
define("REPORTS_ORDERS","Orders");
define("TOOLS_BACKUP","Backup");
define("TOOLS_BANNERS","Banners");

 ?>